/* 
    Document   : messageBox
    Created on : 20.03.2012, 9:03:49
    Author     : Lenovo
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   Styles for messageBox
*/

#messageBox { 
    position: fixed;
    width: 100%;
    z-index: 999999;
}

#messageBox .item {
    width: 978px;
    margin: 0 auto;
    background: url('../images/ajax-loader.gif') 8px 3px no-repeat #F1F1F1;
    border: 1px solid silver;
    border-top: none;
    padding: 10px 50px;
    font: 14px/18px Arial, serif;
    text-align: center;
    overflow: hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 0 15px gray;
}

#messageBox .item span {
    font: 14px/18px Arial, serif;
}

#messageBox .item.error {
    background-image: -webkit-linear-gradient(top, #ffffff, #FF935E);
    background-image: -moz-linear-gradient(top, #ffffff, #FF935E);
    background-image: -o-linear-gradient(top, #ffffff, #FF935E);
    background-image: -ms-linear-gradient(top, #ffffff, #FF935E);
    background-image: linear-gradient(top, #ffffff, #FF935E);
    background-position: 0 0;
    background-color: #FF935E;
    cursor: pointer;
}

#messageBox .item.success {
    background-image: -webkit-linear-gradient(top, #ffffff, #85FF77);
    background-image: -moz-linear-gradient(top, #ffffff, #85FF77);
    background-image: -o-linear-gradient(top, #ffffff, #85FF77);
    background-image: -ms-linear-gradient(top, #ffffff, #85FF77);
    background-image: linear-gradient(top, #ffffff, #85FF77);
    background-position: 0 0;
    background-color: #85FF77;
}
